Subject: Re: Splitting the mailing list up

From: Adrian Buehlmann <[email-masked]>
Date: Tue, 28 Sep 2010 08:22:23 +0200

On 25.09.2010 23:00, Rico Secada wrote:
> Hi all.
> 
> Would it be a bad idea to split the Git mailing list up in several
> sub-categories?
> 
> Example:
> 
> announce@
> dev@
> user@
> 
> etc.
> 
> The list receives a lot of traffic and it might be beneficial to split
> things up.
> 

I think this would definitely be an improvement for git users. At least
splitting up into dev and user, like Mercurial does it too (which I am
used to). Not sure about announce though.

When I recently subscribed to this list (after having been a long time
subscriber to the Mercurial lists too), I was interested in seeing
discussions about git usage to help me get started with git.

I also think searching the archives would be a bit easier if discussions
of new git development details and its usage would be separated.